require 'db/mongo/models/job_task'

FactoryGirl.define do
  factory :task, class: Devops::Model::JobTask do

    id 'id'
    file 'path'
    created_by 'root'
    project 'project'
    environment 'env'
    type 1
    created_at Time.now
    # updated_at Time.now
    status 'completed'
    subtasks []
    stack 'stack'
  end
end
